
# Specs

High end compact shelf speakers

* Dimensions 35x20x34cm
* Wavecor WF146WA05 as the woofer
* Dynavox AMT-1 as the tweeter
* Crossover around 4kHz
* Power handling 55W
* Nominal impedance 4 ohm

Order kits from 
http://www.lautsprecher-berlin-shop.de/epages/62721881.sf/de_DE/?ObjectPath=/Shops/62721881/Products/amt-box

NAD 3045 delivers just enough juice for these speakers.

# Enclosure

Generate toolpaths, following assumes 18mm plywood:

```bash
python3 enclosure.py --swap-axes --workpiece=front | tee amt-box-1-front.ngc amt-box-2-front.ngc
python3 enclosure.py --swap-axes --workpiece=side | tee amt-box-1-right.ngc amt-box-2-left.ngc
python3 enclosure.py --swap-axes --workpiece=back | tee amt-box-1-back.ngc amt-box-2-back.ngc
python3 enclosure.py --swap-axes --workpiece=cap | tee amt-box-1-top.ngc amt-box-1-bottom.ngc amt-box-2-top.ngc amt-box-2-bottom.ngc
python3 enclosure.py --swap-axes --workpiece=side --port-enable > amt-box-1-left.ngc
python3 enclosure.py --swap-axes --workpiece=side --port-enable --port-mirror > amt-box-2-right.ngc
python3 enclosure.py --workpiece=support | tee amt-box-1-support.ngc amt-box-2-support.ngc
```

Prepare approx 40cm by 90cm piece of plywood to accommodate following:

1. Mill support (8cm), this should leave enough room for clamps
2. Mill front (30cm)
3. Mill side (20cm)
4. Mill top (20cm)

Cut another 40 by 80cm piece:

5. Mill bottom (20cm), again this should leave enough room for clamps
6. Mill back (30cm)
7. Mill side (20cm)

Glue parts with wood glue (PVA).
Finish with 

# Filter

Use single sided PCB, mill traces with the supplied circuit. Use possibly liquid tin to increase the
cross section of traces.



